geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From John Richard Moser <nigele...@comcast.net>
Subject JSP version
Date Mon, 19 Nov 2007 17:58:27 GMT
nmap claims Tomcat/Catalina JSP 1.1 for the latest Geronimo, but I need 
version 1.3 (Servelet 2.4, JSP 1.3) for my application.  Is there 
somewhere to check the config and to change the JSP version?
-- 
Bring back the Firefox plushy!
http://digg.com/linux_unix/Is_the_Firefox_plush_gone_for_good
https://bugzilla.mozilla.org/show_bug.cgi?id=322367

Mime
View raw message